body {
	background: #C0EF03;
	text-align: center;
	margin-top: 50px;
	padding-top: 50px;
	color: #333333;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}

h1 {
	font-size: 10px;
text-indent: -9999999em;
	margin:0;
	height: 200px;
}
#main {
	display:block;
	background: #FFFFFF url(images/logo.gif) no-repeat center center;
	width: 600px;
	margin: 0px auto;
	clear:both;
	-moz-border-radius: 20px;
	-webkit	border-radius: 20px;
	border-radius: 20px
}
#contactMe {
	font-size: 0.8em;
	margin-top: 10px;
}
